This package was debianized by Ludovic Rousseau <rousseau@debian.org> on
Mon,  7 Aug 2006 14:46:44 +0200.

It was downloaded from http://sourceforge.net/projects/pyscard/

Copyright Holder: Copyright (C) 2001-2008 Gemalto
	Author: Jean-Daniel Aussel, <jean-daniel.aussel@gemalto.com>


License:

    This library is free software; you can redistribute it and/or
    modify it under the terms of the GNU Lesser General Public
    License as published by the Free Software Foundation; either
    version 2.1 of the License, or (at your option) any later version.

    This library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    Lesser General Public License for more details.

    You should have received a copy of the GNU Lesser General Public
    License along with this library; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA


On Debian GNU/Linux systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/LGPL-2.1'.
